Subject: <Not ARM-linux> memory mapping.

From: [email-masked]
Date: Thu, 02 Sep 1999 10:19:31 +0800

Hello,

I'm trying to port ANGEL to minimal angel to run on the a SA1100 - target
board.
Because the memory layout on the Brutus board and that of my target board
varies,
I've to re-map some of the memory addresses.

Would someone care to educate me on this or share his experience ? 
I've started by looking at some target specific files, eg: target.s,
platform.h etc.
I think I need to understand how memory are mapped on the Brutus board.Eg:
ROM/SRAM/DRAM.
Plus the bootloading procedure.

Thank you.

- jessica

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]